from datacloud.dev_utils.yt import yt_utils
from datacloud.dev_utils.crypta import crypta_snapshot


def main():
    yt_client = yt_utils.get_yt_client()
    date_str = '2019-09-20'
    print(crypta_snapshot.get_snapshot(yt_client, date_str).cid_to_all)
    print(crypta_snapshot.get_future(yt_client, date_str).cid_to_all)


if __name__ == '__main__':
    main()
